map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6f0268f1-2cad-4a5f-b127-79a521d59255
  playerICName: Benji Lewis
  playerOOCName: Benji_Lewis
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5db103aa-97e5-4e14-a8c0-bc734af7db57
  playerICName: Greenwall-Exe
  playerOOCName: CdrGreenwall
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ded3434-6768-4a99-9771-92f0ecaf4edf
  playerICName: Ivan Petrishenco
  playerOOCName: DEBDEB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00226255-96e0-49c2-ac18-ba14a2c7c202
  playerICName: mouse (362)
  playerOOCName: duzzychronicle
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 00226255-96e0-49c2-ac18-ba14a2c7c202
  playerICName: Milo Mea
  playerOOCName: duzzychronicle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00226255-96e0-49c2-ac18-ba14a2c7c202
  playerICName: tarantula (897)
  playerOOCName: duzzychronicle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00226255-96e0-49c2-ac18-ba14a2c7c202
  playerICName: mouse (648)
  playerOOCName: duzzychronicle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00226255-96e0-49c2-ac18-ba14a2c7c202
  playerICName: Smile (282)
  playerOOCName: duzzychronicle
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 219d33f5-ee79-4423-bfbb-b08de36be03e
  playerICName: Luna Skittles
  playerOOCName: EtozheFisun
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 61d08add-c782-42f9-9414-afd70df803ee
  playerICName: Anthony Erickson
  playerOOCName: Griffd0g11
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 6c7dc9ba-e69f-4bcf-b1b9-38c0fbb45edc
  playerICName: Dan Bongos
  playerOOCName: JohnnySalami
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 279ae314-21ea-4c9b-852c-13cb20abe4b7
  playerICName: John Ultakrill
  playerOOCName: JohnUltakrill
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4b3082df-0d23-4e92-b47a-7608236f64d8
  playerICName: Darcey Parker
  playerOOCName: lyut
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Hermes Trismegistus
  playerOOCName: MagnusPorcus
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Hermes Trismegistus
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b13d2217-faf4-4c8d-8e5c-628996f63137
  playerICName: Max Boss
  playerOOCName: MaxBoss505
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: Tatiana Mens
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: Azroynia
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 49b586f4-9ef7-4334-8bf2-85e3b5e58136
  playerICName: Johony Boon
  playerOOCName: NotaCoolDule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49b586f4-9ef7-4334-8bf2-85e3b5e58136
  playerICName: Johony Boon
  playerOOCName: NotaCoolDule
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 08587149-9b6a-4844-b062-9e662596139e
  playerICName: Silkie Dust
  playerOOCName: ophiuchiko
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: dc6588de-0435-494c-bfed-3f264c8e9b53
  playerICName: Arlo Millhouse
  playerOOCName: Paskenduolis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77976b9b-ce00-421c-b54e-e6bed3d3933d
  playerICName: Carpals Clark
  playerOOCName: rosef
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 77976b9b-ce00-421c-b54e-e6bed3d3933d
  playerICName: Scarlet Scorchedwing
  playerOOCName: rosef
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Giuseppe Vitulli
  playerOOCName: SlimSlam
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: bec01c64-f137-4563-bddf-09a6ce3066cc
  playerICName: Delphine Von Scorchedwing
  playerOOCName: SolsticeOfTheWinter
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9a85995b-c4db-47f0-859e-89b112cb3ebd
  playerICName: Swiz Pharoh
  playerOOCName: Suses
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a85995b-c4db-47f0-859e-89b112cb3ebd
  playerICName: Pun Pun (MK-778)
  playerOOCName: Suses
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6bfdd9c-6a71-4ccb-8b83-9b09948e89a0
  playerICName: personal ai device
  playerOOCName: Velvet_Deluxe
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: f6bfdd9c-6a71-4ccb-8b83-9b09948e89a0
  playerICName: Clover Quinn
  playerOOCName: Velvet_Deluxe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6bfdd9c-6a71-4ccb-8b83-9b09948e89a0
  playerICName: Clover Quinn
  playerOOCName: Velvet_Deluxe
roundEndText: >2+

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]tense, carry, peck, condemned[/color]

  [color=White]Anthony Erickson, Chemist[/color] ([color=gray]Griffd0g11[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Scarlet Scorchedwing, Captain | [color=green]Success![/color]

  - Kill or maroon Darcey Parker, Head of Personnel | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]



  The codewords were: [color=White]doubt, fuzzy, light, end[/color]

  [color=White]Hermes Trismegistus, Salvage Specialist[/color] ([color=gray]MagnusPorcus[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Anthony Erickson, Chemist | [color=red]Failure![/color] (0%)

  - Kill or maroon Anthony Erickson, Chemist | [color=red]Failure![/color] (0%)


server_id: unknown_server_id
server_name: GoobTwo
roundId: 9102
endTick: 2542475
duration: 01:06:55.3293180
fileCount: 318
size: 60725832
uncompressedSize: 344358286
endTime: 23:32:29.0485842
...
